Subject: Re: Ported: NcFTP
From: [email-masked] (Alex)

17 Oct 1997 01:24:20 -0700
Message-ID: <[email-masked]>
References: <3.0.1.32.19971015190313.007d7d40@gateway>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "Joshua O'Keefe" <[email-masked]>
Cc: [email-masked]

On Wed, 15 Oct 1997, Joshua O'Keefe wrote:

> I didn't see this listed in the "Successful Ports" document, so I thought
> I'd comment.
> 
> Downloaded the current NcFTP source, ran configure and added -lreadline
> into the Makefile.
> 
> Compiles and runs fine, although I haven't thoroughly tested it.

Yip.  It should compile out of the box with ncurses, and termcap, though
termcap doesn't really work AFAIK.  Just set TERM to linux, and get
Sergey's latest dll.  I have v2.4.2 and ncurses 1.9.9g on my web page.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".